Saltar al contenido principal
GET
/
monitor
/
{monitorId}
/
checks
Listar verificaciones de supervisión
curl --request GET \
  --url https://api.firecrawl.dev/v2/monitor/{monitorId}/checks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "actualCredits": 123,
      "billingStatus": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "error": "<string>",
      "estimatedCredits": 123,
      "finishedAt": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "notificationStatus": {},
      "reservedCredits": 123,
      "scheduledFor": "2023-11-07T05:31:56Z",
      "startedAt": "2023-11-07T05:31:56Z",
      "summary": {
        "changed": 123,
        "error": 123,
        "new": 123,
        "removed": 123,
        "same": 123,
        "totalPages": 123
      },
      "targetResults": "<array>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

monitorId
string<uuid>
requerido

El ID de la supervisión

Parámetros de consulta

limit
integer
predeterminado:25
Rango requerido: 1 <= x <= 100
offset
integer
predeterminado:0
Rango requerido: x >= 0
status
enum<string>

Filtra las verificaciones por estado.

Opciones disponibles:
queued,
running,
completed,
failed,
partial,
skipped_overlap

Respuesta

200 - application/json

Verificaciones de supervisión

data
object[]
success
boolean